<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">

    <item android:drawable="@drawable/bg_f4f5f7_20" android:state_enabled="false" />
    <item android:drawable="@drawable/bg_0571ed_20" android:state_enabled="true" />
</selector>